/* Class = "NSMenuItem"; title = "Make Rich Text using Markdown"; ObjectID = "0Up-yH-UgS"; */
"0Up-yH-UgS.title" = "Faire du texte enrichi en utilisant du Markdown";

/* Class = "NSMenuItem"; title = "Back in History"; ObjectID = "1eX-MM-KV7"; */
"1eX-MM-KV7.title" = "Reculer dans le temps";

/* Class = "NSMenuItem"; title = "Audio"; ObjectID = "2al-Qt-1mU"; */
"2al-Qt-1mU.title" = "Audio";

/* Class = "NSMenu"; title = "New Entry from Template"; ObjectID = "3BR-N5-fEp"; */
"3BR-N5-fEp.title" = "Nouvelle Entrée à partir d'un modèle";

/* Class = "NSMenu"; title = "Go"; ObjectID = "4nN-z2-9js"; */
"4nN-z2-9js.title" = "Aller";

/* Class = "NSMenuItem"; title = "View Post Comments…"; ObjectID = "4rn-Wd-B7r"; */
"4rn-Wd-B7r.title" = "Voir les commentaires du post…";

/* Class = "NSMenuItem"; title = "Forward in History"; ObjectID = "5Os-jG-tki"; */
"5Os-jG-tki.title" = "Avancer dans le temps";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "6bV-ql-6EP"; */
"6bV-ql-6EP.title" = "\tDroite à gauche";

/* Class = "NSMenuItem"; title = "View Post in Browser…"; ObjectID = "6r2-yK-vX8"; */
"6r2-yK-vX8.title" = "Voir le post dans le navigateur…";

/* Class = "NSMenuItem"; title = "Book…"; ObjectID = "7QA-ck-ZxT"; */
"7QA-ck-ZxT.title" = "Livre…";

/* Class = "NSMenuItem"; title = "Journal…"; ObjectID = "9G1-pT-Irv"; */
"9G1-pT-Irv.title" = "Journal…";

/* Class = "NSMenuItem"; title = "Detect Duplicates…"; ObjectID = "9gU-Vy-dRV"; */
"9gU-Vy-dRV.title" = "Rechercher les doublons…";

/* Class = "NSMenuItem"; title = "Indent"; ObjectID = "9Tb-xl-6xx"; */
"9Tb-xl-6xx.title" = "Retrait";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "MacJournal"; ObjectID = "56"; */
"56.title" = "MacJournal";

/* Class = "NSMenu"; title = "NewApplication"; ObjectID = "57"; */
"57.title" = "NewApplication";

/* Class = "NSMenuItem"; title = "About MacJournal"; ObjectID = "58"; */
"58.title" = "À propos de MacJournal";

/* Class = "NSMenu"; title = "Entry"; ObjectID = "81"; */
"81.title" = "Entrée";

/* Class = "NSMenuItem"; title = "Entry"; ObjectID = "83"; */
"83.title" = "Entrée";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"103.title" = "Aide";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"106.title" = "Aide";

/* Class = "NSMenuItem"; title = "MacJournal Help"; ObjectID = "111"; */
"111.title" = "Aide de MacJournal";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Préférences…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide MacJournal"; ObjectID = "134"; */
"134.title" = "Masquer MacJournal";

/* Class = "NSMenuItem"; title = "Quit MacJournal"; ObjectID = "136"; */
"136.title" = "Quitter MacJournal";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Masquer les autres";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Tout afficher";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "157"; */
"157.title" = "Copier";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "158"; */
"158.title" = "Annuler";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "160"; */
"160.title" = "Couper";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"163.title" = "Édition";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"169.title" = "Édition";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"171.title" = "Coller";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "172"; */
"172.title" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "173"; */
"173.title" = "Rétablir";

/* Class = "NSMenuItem"; title = "Spelling"; ObjectID = "184"; */
"184.title" = "Orthographe";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "185"; */
"185.title" = "Orthographe";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "187"; */
"187.title" = "Afficher l'orthographe et la grammaire";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "189"; */
"189.title" = "Vérifier le document maintenant";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "191"; */
"191.title" = "Vérifier l'orthographe pendant la frappe";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "291-9i-hQi"; */
"291-9i-hQi.title" = "\tGauche à droite";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "306-L1-bQp"; */
"306-L1-bQp.title" = "\tDroite à gauche";

/* Class = "NSMenuItem"; title = "Change Date & Time…"; ObjectID = "585"; */
"585.title" = "Changer la date & l'heure…";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "595"; */
"595.title" = "Aligner à droite";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "596"; */
"596.title" = "Utiliser celui par défaut";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "597"; */
"597.title" = "Afficher les polices";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "598"; */
"598.title" = "Police";

/* Class = "NSMenuItem"; title = "Paste Ruler"; ObjectID = "599"; */
"599.title" = "Coller la règle";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "600"; */
"600.title" = "Gras";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "601"; */
"601.title" = "Utiliser celui par défaut";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "603"; */
"603.title" = "Utiliser celle par défaut";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "604"; */
"604.title" = "Indice";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "606"; */
"606.title" = "Crénage";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "607"; */
"607.title" = "Italique";

/* Class = "NSMenu"; title = "Font"; ObjectID = "609"; */
"609.title" = "Police";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "610"; */
"610.title" = "Base de ligne";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "611"; */
"611.title" = "Format";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "612"; */
"612.title" = "Texte";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "613"; */
"613.title" = "Afficher les couleurs";

/* Class = "NSMenu"; title = "Ligature"; ObjectID = "614"; */
"614.title" = "Ligature";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "615"; */
"615.title" = "Utiliser aucun";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "616"; */
"616.title" = "Desserrer";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "617"; */
"617.title" = "Utiliser tout";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "618"; */
"618.title" = "Serrer";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "619"; */
"619.title" = "Utiliser aucun";

/* Class = "NSMenu"; title = "Format"; ObjectID = "620"; */
"620.title" = "Format";

/* Class = "NSMenu"; title = "Text"; ObjectID = "622"; */
"622.title" = "Texte";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "623"; */
"623.title" = "Baisser";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "624"; */
"624.title" = "Monter";

/* Class = "NSMenuItem"; title = "Ligature"; ObjectID = "625"; */
"625.title" = "Ligature";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "626"; */
"626.title" = "Copier le style";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "627"; */
"627.title" = "Aligner à gauche";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "628"; */
"628.title" = "Crénage";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "630"; */
"630.title" = "Base de ligne";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "631"; */
"631.title" = "Coller le style";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "632"; */
"632.title" = "Justifier";

/* Class = "NSMenuItem"; title = "Copy Ruler"; ObjectID = "633"; */
"633.title" = "Copier la règle";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "634"; */
"634.title" = "Souligné";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "635"; */
"635.title" = "Centrer";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "636"; */
"636.title" = "Exposant";

/* Class = "NSMenu"; title = "Journal"; ObjectID = "812"; */
"812.title" = "Journal";

/* Class = "NSMenuItem"; title = "Journal"; ObjectID = "829"; */
"829.title" = "Journal";

/* Class = "NSMenuItem"; title = "Lock/Unlock Journal"; ObjectID = "836"; */
"836.title" = "Verrouiller/Déverrouiller le Journal";

/* Class = "NSMenuItem"; title = "Change Password…"; ObjectID = "839"; */
"839.title" = "Changer le mot de passe…";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "1113"; */
"1113.title" = "Voix";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "1114"; */
"1114.title" = "Parole";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "1115"; */
"1115.title" = "Commencer la lecture";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "1116"; */
"1116.title" = "Arrêter la lecture";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "1121"; */
"1121.title" = "Menu";

/* Class = "NSMenuItem"; title = "New Entry"; ObjectID = "1122"; */
"1122.title" = "Nouvelle Entrée";

/* Class = "NSMenuItem"; title = "New Journal"; ObjectID = "1240"; */
"1240.title" = "Nouveau Journal";

/* Class = "NSMenuItem"; title = "Change Tags…"; ObjectID = "1244"; */
"1244.title" = "Changer les Tags…";

/* Class = "NSMenuItem"; title = "Show Version History"; ObjectID = "1909"; */
"1909.title" = "Afficher l'historique de version";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "1952"; */
"1952.title" = "Plus grand";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "1953"; */
"1953.title" = "Plus petit";

/* Class = "NSMenu"; title = "Window"; ObjectID = "2079"; */
"2079.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "2080"; */
"2080.title" = "Réduire";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "2081"; */
"2081.title" = "Tout ramener au premier plan";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "2082"; */
"2082.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "2087"; */
"2087.title" = "Réduire/agrandir";

/* Class = "NSMenuItem"; title = "Activity Viewer"; ObjectID = "2090"; */
"2090.title" = "Visualisateur d'activité";

/* Class = "NSMenuItem"; title = "Report a Bug…"; ObjectID = "2120"; */
"2120.title" = "Signaler un bug…";

/* Class = "NSMenu"; title = "Find"; ObjectID = "2124"; */
"2124.title" = "Rechercher";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "2125"; */
"2125.title" = "Rechercher le précédent";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "2126"; */
"2126.title" = "Utiliser la sélection comme recherche";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "2127"; */
"2127.title" = "Rechercher le suivant";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "2128"; */
"2128.title" = "Sauter à la sélection";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "2129"; */
"2129.title" = "Rechercher";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "2130"; */
"2130.title" = "Rechercher…";

/* Class = "NSMenu"; title = "Clean Up"; ObjectID = "2187"; */
"2187.title" = "Nettoyer";

/* Class = "NSMenuItem"; title = "Remove Leading Spaces"; ObjectID = "2188"; */
"2188.title" = "Retirer les espaces du début";

/* Class = "NSMenuItem"; title = "Multiple Spaces To Tab"; ObjectID = "2189"; */
"2189.title" = "Plusieurs espaces produisent une tabulation";

/* Class = "NSMenuItem"; title = "Remove Styles"; ObjectID = "2190"; */
"2190.title" = "Supprimer les styles";

/* Class = "NSMenuItem"; title = "Multiple Spaces To Space"; ObjectID = "2191"; */
"2191.title" = "Plusieurs espaces produisent un seul espace";

/* Class = "NSMenuItem"; title = "Remove Links"; ObjectID = "2192"; */
"2192.title" = "Supprimer les liens";

/* Class = "NSMenuItem"; title = "Clean Up"; ObjectID = "2193"; */
"2193.title" = "Nettoyer";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "2245"; */
"2245.title" = "Coller et adapter au style";

/* Class = "NSMenuItem"; title = "Change Name…"; ObjectID = "2249"; */
"2249.title" = "Changer le nom…";

/* Class = "NSMenuItem"; title = "Install MacJournal Terminal Tool…"; ObjectID = "2251"; */
"2251.title" = "Installer l'outil Terminal de MacJournal…";

/* Class = "NSMenuItem"; title = "Background Color…"; ObjectID = "2265"; */
"2265.title" = "Couleur d'arrière-plan…";

/* Class = "NSMenuItem"; title = "Remove Attachments"; ObjectID = "2312"; */
"2312.title" = "Supprimer les pièces jointes";

/* Class = "NSMenu"; title = "View"; ObjectID = "2324"; */
"2324.title" = "Présentation";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "2326"; */
"2326.title" = "Présentation";

/* Class = "NSMenuItem"; title = "Show Sidebar"; ObjectID = "2327"; */
"2327.title" = "Afficher la barre latérale";

/* Class = "NSMenuItem"; title = "Show Entries List"; ObjectID = "2329"; */
"2329.title" = "Afficher la liste des Entrées";

/* Class = "NSMenuItem"; title = "Hide Toolbar"; ObjectID = "2332"; */
"2332.title" = "Masquer la barre latérale";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "2334"; */
"2334.title" = "Personnaliser la barre d'outils…";

/* Class = "NSMenuItem"; title = "Hide Info Bar"; ObjectID = "2336"; */
"2336.title" = "Masquer la bar d'information";

/* Class = "NSMenuItem"; title = "Move to Trash"; ObjectID = "2349"; */
"2349.title" = "Placer dans la corbeille";

/* Class = "NSMenuItem"; title = "Sort Lines"; ObjectID = "2409"; */
"2409.title" = "Trier les lignes";

/* Class = "NSMenuItem"; title = "List Style"; ObjectID = "2411"; */
"2411.title" = "Style de liste";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "2412"; */
"2412.title" = "Aucun";

/* Class = "NSMenu"; title = "List Style"; ObjectID = "2413"; */
"2413.title" = "Style de liste";

/* Class = "NSMenuItem"; title = "Bullets"; ObjectID = "2414"; */
"2414.title" = "Points";

/* Class = "NSMenuItem"; title = "Numbers"; ObjectID = "2415"; */
"2415.title" = "Nombres";

/* Class = "NSMenuItem"; title = "Hyphens"; ObjectID = "2416"; */
"2416.title" = "Traits-d'union";

/* Class = "NSMenuItem"; title = "Remove Line Breaks"; ObjectID = "2421"; */
"2421.title" = "Supprimer les retours à la ligne";

/* Class = "NSMenuItem"; title = "Copy As HTML"; ObjectID = "2423"; */
"2423.title" = "Copier en tant que HTML";

/* Class = "NSMenuItem"; title = "Reverse Sort Lines"; ObjectID = "2425"; */
"2425.title" = "Inverser le tri des lignes";

/* Class = "NSMenuItem"; title = "Discover Links"; ObjectID = "2427"; */
"2427.title" = "Découvrir les liens";

/* Class = "NSMenuItem"; title = "Strikethrough"; ObjectID = "2433"; */
"2433.title" = "Barré";

/* Class = "NSMenuItem"; title = "Remove Leading Whitespace"; ObjectID = "2438"; */
"2438.title" = "Supprimer les espaces du début";

/* Class = "NSMenu"; title = "Change Case"; ObjectID = "2441"; */
"2441.title" = "Change Case";

/* Class = "NSMenuItem"; title = "Change Case"; ObjectID = "2442"; */
"2442.title" = "Modifier la casse";

/* Class = "NSMenuItem"; title = "Uppercase"; ObjectID = "2443"; */
"2443.title" = "MAJUSCULES";

/* Class = "NSMenuItem"; title = "Lowercase"; ObjectID = "2444"; */
"2444.title" = "minuscules";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "2445"; */
"2445.title" = "Capitale";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "2449"; */
"2449.title" = "Mode Plein écran";

/* Class = "NSMenu"; title = "Text Zoom"; ObjectID = "2452"; */
"2452.title" = "Réduire/augmenter l'affichage du texte";

/* Class = "NSMenuItem"; title = "50 %"; ObjectID = "2453"; */
"2453.title" = "50 %";

/* Class = "NSMenuItem"; title = "Text Zoom"; ObjectID = "2454"; */
"2454.title" = "Réduire/augmenter l'affichage du texte";

/* Class = "NSMenuItem"; title = "150 %"; ObjectID = "2455"; */
"2455.title" = "150 %";

/* Class = "NSMenuItem"; title = "200 %"; ObjectID = "2456"; */
"2456.title" = "200 %";

/* Class = "NSMenuItem"; title = "100 %"; ObjectID = "2459"; */
"2459.title" = "100 %";

/* Class = "NSMenuItem"; title = "25 %"; ObjectID = "2462"; */
"2462.title" = "25 %";

/* Class = "NSMenuItem"; title = "75 %"; ObjectID = "2463"; */
"2463.title" = "75 %";

/* Class = "NSMenuItem"; title = "125 %"; ObjectID = "2466"; */
"2466.title" = "125 %";

/* Class = "NSMenuItem"; title = "175 %"; ObjectID = "2468"; */
"2468.title" = "175 %";

/* Class = "NSMenuItem"; title = "500 %"; ObjectID = "2470"; */
"2470.title" = "500 %";

/* Class = "NSMenuItem"; title = "1000 %"; ObjectID = "2472"; */
"2472.title" = "1000 %";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "2533"; */
"2533.title" = "Fichier";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "2536"; */
"2536.title" = "Mise en page…";

/* Class = "NSMenu"; title = "File"; ObjectID = "2539"; */
"2539.title" = "Fichier";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "2540"; */
"2540.title" = "Enregistrer";

/* Class = "NSMenuItem"; title = "Close Window"; ObjectID = "2541"; */
"2541.title" = "Fermer la fenêtre";

/* Class = "NSMenuItem"; title = "New Entry"; ObjectID = "2542"; */
"2542.title" = "Nouvelle Entrée";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "2545"; */
"2545.title" = "Enregistrer sous…";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "2546"; */
"2546.title" = "Imprimer…";

/* Class = "NSMenuItem"; title = "Revert to Saved…"; ObjectID = "2547"; */
"2547.title" = "Revenir à la version sauvegardée…";

/* Class = "NSMenuItem"; title = "Print Journal…"; ObjectID = "2560"; */
"2560.title" = "Imprimer le Journal…";

/* Class = "NSMenuItem"; title = "Force Save"; ObjectID = "2565"; */
"2565.title" = "Forcer l'enregistrement";

/* Class = "NSMenuItem"; title = "Next Entry"; ObjectID = "2570"; */
"2570.title" = "Entrée suivante";

/* Class = "NSMenuItem"; title = "Previous Entry"; ObjectID = "2572"; */
"2572.title" = "Entrée précédente";

/* Class = "NSMenuItem"; title = "Next Journal"; ObjectID = "2575"; */
"2575.title" = "Journal suivant";

/* Class = "NSMenuItem"; title = "Previous Journal"; ObjectID = "2577"; */
"2577.title" = "Journal précédent";

/* Class = "NSMenuItem"; title = "Edit in Separate Window"; ObjectID = "2581"; */
"2581.title" = "Modifier dans une fenêtre séparée";

/* Class = "NSMenuItem"; title = "Entries…"; ObjectID = "2583"; */
"2583.title" = "Entrées…";

/* Class = "NSMenu"; title = "Import"; ObjectID = "2584"; */
"2584.title" = "Importer";

/* Class = "NSMenuItem"; title = "Text or Attachments…"; ObjectID = "2585"; */
"2585.title" = "Texte ou pièces jointes…";

/* Class = "NSMenuItem"; title = "Import"; ObjectID = "2586"; */
"2586.title" = "Importer";

/* Class = "NSMenuItem"; title = "About Dan Schimpf Software"; ObjectID = "2643"; */
"2643.title" = "À propos des logiciels de Dan Schimpf";

/* Class = "NSMenuItem"; title = "Show Ruler"; ObjectID = "2646"; */
"2646.title" = "Afficher la règle";

/* Class = "NSMenuItem"; title = "Statistics…"; ObjectID = "2667"; */
"2667.title" = "Statistiques…";

/* Class = "NSMenuItem"; title = "Spacing..."; ObjectID = "2692"; */
"2692.title" = "Espacement...";

/* Class = "NSMenuItem"; title = "List…"; ObjectID = "2694"; */
"2694.title" = "Liste…";

/* Class = "NSMenuItem"; title = "Table…"; ObjectID = "2695"; */
"2695.title" = "Table…";

/* Class = "NSMenuItem"; title = "Label"; ObjectID = "2722"; */
"2722.title" = "Étiquette";

/* Class = "NSMenu"; title = "Label"; ObjectID = "2723"; */
"2723.title" = "Étiquette";

/* Class = "NSMenuItem"; title = "Remove HTML Tags"; ObjectID = "2732"; */
"2732.title" = "Supprimer les balises HTML";

/* Class = "NSMenuItem"; title = "Show Next Tab"; ObjectID = "2736"; */
"2736.title" = "Afficher l'onglet suivant";

/* Class = "NSMenuItem"; title = "Show Previous Tab"; ObjectID = "2737"; */
"2737.title" = "Afficher l'onglet précédent";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "2744"; */
"2744.title" = "Plus grand";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "2745"; */
"2745.title" = "Plus petit";

/* Class = "NSMenuItem"; title = "Remove E-Mail Quotes"; ObjectID = "2751"; */
"2751.title" = "Supprimer les citations d'email";

/* Class = "NSMenuItem"; title = "Recording Bar"; ObjectID = "2753"; */
"2753.title" = "Barre d'enregistrement";

/* Class = "NSMenuItem"; title = "Insert"; ObjectID = "2757"; */
"2757.title" = "Insérer";

/* Class = "NSMenu"; title = "Insert"; ObjectID = "2758"; */
"2758.title" = "Insérer";

/* Class = "NSMenuItem"; title = "Checkbox"; ObjectID = "2762"; */
"2762.title" = "Case à cocher";

/* Class = "NSMenuItem"; title = "Link…"; ObjectID = "2763"; */
"2763.title" = "Lien…";

/* Class = "NSMenuItem"; title = "iTunes Artist & Song"; ObjectID = "2764"; */
"2764.title" = "Artiste & musique d'iTunes";

/* Class = "NSMenuItem"; title = "Paragraph Break"; ObjectID = "2771"; */
"2771.title" = "Changement de paragraphe";

/* Class = "NSMenuItem"; title = "Line Break"; ObjectID = "2772"; */
"2772.title" = "Retour à la ligne";

/* Class = "NSMenuItem"; title = "Download Entries from Blog…"; ObjectID = "2781"; */
"2781.title" = "Télécharger les Entrées depuis un blog…";

/* Class = "NSMenuItem"; title = "Blog Settings…"; ObjectID = "2787"; */
"2787.title" = "Réglages du Blog…";

/* Class = "NSMenuItem"; title = "Copy URL of Entry"; ObjectID = "2790"; */
"2790.title" = "Copier l'URL de l'Entrée";

/* Class = "NSMenuItem"; title = "Lock/Unlock All"; ObjectID = "2792"; */
"2792.title" = "Tout verrouiller/déverrouiller";

/* Class = "NSMenuItem"; title = "Entries from Podcast…"; ObjectID = "2794"; */
"2794.title" = "Entrées à partir d'un Podcast…";

/* Class = "NSMenuItem"; title = "Safari Address"; ObjectID = "2796"; */
"2796.title" = "Adresse Safari";

/* Class = "NSMenuItem"; title = "Blockquote"; ObjectID = "2931"; */
"2931.title" = "Paragraphe de citation";

/* Class = "NSMenuItem"; title = "Close Tab"; ObjectID = "2950"; */
"2950.title" = "Fermer l'onglet";

/* Class = "NSMenuItem"; title = "Make Rich Text"; ObjectID = "2971"; */
"2971.title" = "Créer un texte enrichi";

/* Class = "NSMenuItem"; title = "New Document"; ObjectID = "2975"; */
"2975.title" = "Nouveau document";

/* Class = "NSMenuItem"; title = "Flag"; ObjectID = "2977"; */
"2977.title" = "Drapeau";

/* Class = "NSMenuItem"; title = "Customize Info Bar…"; ObjectID = "2979"; */
"2979.title" = "Personnaliser la barre d'informations…";

/* Class = "NSMenuItem"; title = "Highlight"; ObjectID = "2982"; */
"2982.title" = "Surbrillance";

/* Class = "NSMenu"; title = "Highlight"; ObjectID = "2983"; */
"2983.title" = "Surbrillance";

/* Class = "NSMenuItem"; title = "Last Color"; ObjectID = "2987"; */
"2987.title" = "Dernière couleur";

/* Class = "NSMenuItem"; title = "Make Alias"; ObjectID = "2991"; */
"2991.title" = "Créer un alias";

/* Class = "NSMenuItem"; title = "Hide Status Bar"; ObjectID = "2997"; */
"2997.title" = "Masquer la barre d'état";

/* Class = "NSMenuItem"; title = "Show Original"; ObjectID = "3001"; */
"3001.title" = "Afficher l'original";

/* Class = "NSMenuItem"; title = "Batch Change…"; ObjectID = "3009"; */
"3009.title" = "Changement groupé…";

/* Class = "NSMenuItem"; title = "Make Calendar Event…"; ObjectID = "3013"; */
"3013.title" = "Créer un évènement dans le calendrier…";

/* Class = "NSMenuItem"; title = "Complete"; ObjectID = "3016"; */
"3016.title" = "Compléter";

/* Class = "NSMenuItem"; title = "Export…"; ObjectID = "3020"; */
"3020.title" = "Exporter…";

/* Class = "NSMenuItem"; title = "Share"; ObjectID = "3022"; */
"3022.title" = "Partager";

/* Class = "NSMenu"; title = "Share"; ObjectID = "3023"; */
"3023.title" = "Partager";

/* Class = "NSMenuItem"; title = "Send to Blog…"; ObjectID = "3024"; */
"3024.title" = "Envoyer vers le blog…";

/* Class = "NSMenuItem"; title = "View Blog in Browser…"; ObjectID = "3028"; */
"3028.title" = "Afficher le blog dans le navigateur…";

/* Class = "NSMenuItem"; title = "Download Entries from Blog…"; ObjectID = "3030"; */
"3030.title" = "Télécharger les Entrées depuis un blog…";

/* Class = "NSMenuItem"; title = "Label"; ObjectID = "3040"; */
"3040.title" = "Étiquette";

/* Class = "NSMenu"; title = "Label"; ObjectID = "3041"; */
"3041.title" = "Étiquette";

/* Class = "NSMenuItem"; title = "Sort by"; ObjectID = "3061"; */
"3061.title" = "Trier par";

/* Class = "NSMenu"; title = "Sort by"; ObjectID = "3062"; */
"3062.title" = "Trier par";

/* Class = "NSMenuItem"; title = "Send to Other Blog…"; ObjectID = "3079"; */
"3079.title" = "Envoyer vers un autre blog…";

/* Class = "NSMenu"; title = "Send to Other Blog…"; ObjectID = "3080"; */
"3080.title" = "Envoyer vers un autre blog…";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "3085"; */
"3085.title" = "Ouvrir…";

/* Class = "NSMenuItem"; title = "Edit Smart Journal…"; ObjectID = "3110"; */
"3110.title" = "Modifier le journal intelligent…";

/* Class = "NSMenuItem"; title = "Remove Duplicate Lines"; ObjectID = "3117"; */
"3117.title" = "Supprimer les lignes en double";

/* Class = "NSMenuItem"; title = "Go to Line…"; ObjectID = "3120"; */
"3120.title" = "Aller à la ligne…";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "3122"; */
"3122.title" = "Vérifier la grammaire et l'orthographe";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "3124"; */
"3124.title" = "Substitutions";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "3125"; */
"3125.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Main Document"; ObjectID = "3134"; */
"3134.title" = "Document principal";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "3136"; */
"3136.title" = "Dupliquer";

/* Class = "NSMenuItem"; title = "Recover Missing Entry Text…"; ObjectID = "3144"; */
"3144.title" = "Retrouver du texte non associé à une Entrée…";

/* Class = "NSMenuItem"; title = "New Document"; ObjectID = "3147"; */
"3147.title" = "Nouveau document";

/* Class = "NSMenuItem"; title = "Move Up"; ObjectID = "3155"; */
"3155.title" = "Monter";

/* Class = "NSMenuItem"; title = "Move Down"; ObjectID = "3156"; */
"3156.title" = "Descendre";

/* Class = "NSMenuItem"; title = "Create Import Droplet…"; ObjectID = "3161"; */
"3161.title" = "Créer un droplet d'importation…";

/* Class = "NSMenuItem"; title = "Save Current Style as Default"; ObjectID = "3169"; */
"3169.title" = "Enregistrer le style actuel comme étant par défaut";

/* Class = "NSMenuItem"; title = "Entries List Side"; ObjectID = "3177"; */
"3177.title" = "Côté de la liste des Entrées";

/* Class = "NSMenu"; title = "Entries List Side"; ObjectID = "3178"; */
"3178.title" = "Côté de la liste des Entrées";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "3179"; */
"3179.title" = "Gauche";

/* Class = "NSMenuItem"; title = "Top"; ObjectID = "3180"; */
"3180.title" = "Haut";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "3181"; */
"3181.title" = "Droit";

/* Class = "NSMenuItem"; title = "Entries from Calendar…"; ObjectID = "3191"; */
"3191.title" = "Entrées à partir d'un calendrier…";

/* Class = "NSMenuItem"; title = "New Tab"; ObjectID = "3194"; */
"3194.title" = "Nouvel onglet";

/* Class = "NSMenuItem"; title = "Styles…"; ObjectID = "3198"; */
"3198.title" = "Styles…";

/* Class = "NSMenuItem"; title = "Calendar"; ObjectID = "3201"; */
"3201.title" = "Calendrier";

/* Class = "NSMenuItem"; title = "Save a Copy As…"; ObjectID = "3204"; */
"3204.title" = "Enregsitrer en tant que copie sous…";

/* Class = "NSMenuItem"; title = "Report a Crash…"; ObjectID = "3213"; */
"3213.title" = "Envoyer un rapport de plantage…";

/* Class = "NSMenuItem"; title = "Console Messages"; ObjectID = "3219"; */
"3219.title" = "Messages de la Console";

/* Class = "NSMenuItem"; title = "Gather Support Information…"; ObjectID = "3222"; */
"3222.title" = "Récupérer des infos pour de l'aide…";

/* Class = "NSMenuItem"; title = "Network Activity"; ObjectID = "3224"; */
"3224.title" = "Activité réseau";

/* Class = "NSMenuItem"; title = "Entries from Journler…"; ObjectID = "3226"; */
"3226.title" = "Entrées depuis Journler…";

/* Class = "NSMenuItem"; title = "Save Attachments…"; ObjectID = "3228"; */
"3228.title" = "Enregsitrer les pièces jointes…";

/* Class = "NSMenuItem"; title = "Sort Ascending"; ObjectID = "3232"; */
"3232.title" = "Tri ascendant";

/* Class = "NSMenuItem"; title = "Empty Trash…"; ObjectID = "3245"; */
"3245.title" = "Vider la corbeille…";

/* Class = "NSMenuItem"; title = "Empty Trash"; ObjectID = "3247"; */
"3247.title" = "Vider la corbeille";

/* Class = "NSMenuItem"; title = "Check For Updates…"; ObjectID = "3250"; */
"3250.title" = "Chercher des mises à jour…";

/* Class = "NSMenuItem"; title = "Swap Alias with Original"; ObjectID = "3256"; */
"3256.title" = "Échanger l'Alias avec l'original";

/* Class = "NSMenuItem"; title = "Move Focus To"; ObjectID = "3260"; */
"3260.title" = "Déplacer le focus vers";

/* Class = "NSMenu"; title = "Move Focus To"; ObjectID = "3261"; */
"3261.title" = "Déplacer le focus vers";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "3262"; */
"3262.title" = "Texte";

/* Class = "NSMenuItem"; title = "Topic"; ObjectID = "3263"; */
"3263.title" = "Sujet";

/* Class = "NSMenuItem"; title = "Sidebar"; ObjectID = "3264"; */
"3264.title" = "Barre latérale";

/* Class = "NSMenuItem"; title = "Search"; ObjectID = "3265"; */
"3265.title" = "Recherche";

/* Class = "NSMenuItem"; title = "Show Inspector"; ObjectID = "3270"; */
"3270.title" = "Afficher l'Inspecteur";

/* Class = "NSMenuItem"; title = "Web Page…"; ObjectID = "3272"; */
"3272.title" = "Page web…";

/* Class = "NSMenuItem"; title = "New Entry from"; ObjectID = "3274"; */
"3274.title" = "Nouvelle Entrée depuis";

/* Class = "NSMenu"; title = "New Entry from"; ObjectID = "3275"; */
"3275.title" = "Nouvelle Entrée depuis";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "3276"; */
"3276.title" = "Sélection";

/* Class = "NSMenuItem"; title = "File…"; ObjectID = "3278"; */
"3278.title" = "Fichier…";

/* Class = "NSMenuItem"; title = "Editable"; ObjectID = "3280"; */
"3280.title" = "Modifiable";

/* Class = "NSMenuItem"; title = "Go To"; ObjectID = "3282"; */
"3282.title" = "Aller à";

/* Class = "NSMenu"; title = "Go To"; ObjectID = "3283"; */
"3283.title" = "Aller à";

/* Class = "NSMenuItem"; title = "Move To"; ObjectID = "3288"; */
"3288.title" = "Déplacer vers";

/* Class = "NSMenuItem"; title = "Copy To"; ObjectID = "3289"; */
"3289.title" = "Copier vers";

/* Class = "NSMenu"; title = "Copy To"; ObjectID = "3290"; */
"3290.title" = "Copier vers";

/* Class = "NSMenu"; title = "Move To"; ObjectID = "3291"; */
"3291.title" = "Déplacer vers";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "3299"; */
"3299.title" = "Supprimer";

/* Class = "NSMenuItem"; title = "Go to Today"; ObjectID = "3301"; */
"3301.title" = "Aller à aujourd'hui";

/* Class = "NSMenuItem"; title = "Use as Template"; ObjectID = "3303"; */
"3303.title" = "Utiliser comme modèle";

/* Class = "NSMenuItem"; title = "Back Up"; ObjectID = "3305"; */
"3305.title" = "Sauvegarder";

/* Class = "NSMenuItem"; title = "Image…"; ObjectID = "3307"; */
"3307.title" = "Image…";

/* Class = "NSMenuItem"; title = "Browse Backups…"; ObjectID = "3309"; */
"3309.title" = "Parcourir les sauvegardes…";

/* Class = "NSMenuItem"; title = "View Mode"; ObjectID = "3315"; */
"3315.title" = "Mode d'affichage";

/* Class = "NSMenu"; title = "View Mode"; ObjectID = "3316"; */
"3316.title" = "Mode d'affichage";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "3317"; */
"3317.title" = "Modifier";

/* Class = "NSMenuItem"; title = "Timeline"; ObjectID = "3318"; */
"3318.title" = "Chronologie";

/* Class = "NSMenuItem"; title = "Calendar"; ObjectID = "3319"; */
"3319.title" = "Calendrier";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "3323"; */
"3323.title" = "Date";

/* Class = "NSMenuItem"; title = "Time"; ObjectID = "3324"; */
"3324.title" = "Heure";

/* Class = "NSMenuItem"; title = "Navigation Mode"; ObjectID = "3327"; */
"3327.title" = "Mode de navigation";

/* Class = "NSMenu"; title = "Navigation Mode"; ObjectID = "3328"; */
"3328.title" = "Mode de navigation";

/* Class = "NSMenuItem"; title = "Journals"; ObjectID = "3329"; */
"3329.title" = "Journaux";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "3330"; */
"3330.title" = "Date";

/* Class = "NSMenuItem"; title = "Tags"; ObjectID = "3331"; */
"3331.title" = "Tags";

/* Class = "NSMenuItem"; title = "Priority"; ObjectID = "3332"; */
"3332.title" = "Priorité";

/* Class = "NSMenuItem"; title = "Status"; ObjectID = "3333"; */
"3333.title" = "Statut";

/* Class = "NSMenuItem"; title = "Rating"; ObjectID = "3334"; */
"3334.title" = "Note";

/* Class = "NSMenuItem"; title = "Book Settings…"; ObjectID = "3341"; */
"3341.title" = "Réglages du livre…";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "3345"; */
"3345.title" = "Rechercher et remplacer…";

/* Class = "NSMenuItem"; title = "Picture from Camera…"; ObjectID = "3347"; */
"3347.title" = "Image depuis l'appareil photo…";

/* Class = "NSMenuItem"; title = "Separator"; ObjectID = "3349"; */
"3349.title" = "Séparateur";

/* Class = "NSMenuItem"; title = "Add Tags for Bold Text"; ObjectID = "3352"; */
"3352.title" = "Ajouter des tags pour le texte en gras";

/* Class = "NSMenuItem"; title = "Hide Tab Bar"; ObjectID = "3357"; */
"3357.title" = "Masquer la barre des onglets";

/* Class = "NSMenuItem"; title = "Timer"; ObjectID = "3359"; */
"3359.title" = "Minuteur";

/* Class = "NSMenuItem"; title = "Page Break"; ObjectID = "3361"; */
"3361.title" = "Changement de page";

/* Class = "NSMenuItem"; title = "Enter Focused Editing"; ObjectID = "3365"; */
"3365.title" = "Entrer en mode concentration";

/* Class = "NSMenuItem"; title = "Show MacJournal Logs"; ObjectID = "3367"; */
"3367.title" = "Afficher les logs de MacJournal";

/* Class = "NSMenuItem"; title = "Export All…"; ObjectID = "3371"; */
"3371.title" = "Tout exporter…";

/* Class = "NSMenuItem"; title = "Entry Template…"; ObjectID = "3374"; */
"3374.title" = "Modèle d'Entrée…";

/* Class = "NSMenuItem"; title = "Remove Checked Lines"; ObjectID = "3376"; */
"3376.title" = "Supprimer les lignes cochées";

/* Class = "NSMenuItem"; title = "Remove Unchecked Lines"; ObjectID = "3378"; */
"3378.title" = "Supprimer les lignes non cochées";

/* Class = "NSMenuItem"; title = "Edit in Other Application"; ObjectID = "3380"; */
"3380.title" = "Modifier dans une autre application";

/* Class = "NSMenu"; title = "Edit in Other Application"; ObjectID = "3381"; */
"3381.title" = "Modifier dans une autre application";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "3382"; */
"3382.title" = "Objet";

/* Class = "NSMenuItem"; title = "Scroll to Selection"; ObjectID = "3385"; */
"3385.title" = "Se déplacer jusqu'à la sélection";

/* Class = "NSMenuItem"; title = "Table…"; ObjectID = "3387"; */
"3387.title" = "Table…";

/* Class = "NSMenuItem"; title = "Mood"; ObjectID = "3389"; */
"3389.title" = "Humeur";

/* Class = "NSMenuItem"; title = "Label"; ObjectID = "3390"; */
"3390.title" = "Étiquette";

/* Class = "NSMenuItem"; title = "Blog Post Separator"; ObjectID = "3394"; */
"3394.title" = "Séparateur de publication de blog";

/* Class = "NSMenuItem"; title = "Install MacJournal PDF Service"; ObjectID = "3396"; */
"3396.title" = "Installer le service PDF de MacJournal";

/* Class = "NSMenuItem"; title = "Visit Support Center"; ObjectID = "3400"; */
"3400.title" = "Visiter le centre d'aide";

/* Class = "NSMenuItem"; title = "Request a Feature…"; ObjectID = "3408"; */
"3408.title" = "Demander une nouvelle fonctionnalité…";

/* Class = "NSMenuItem"; title = "Show MacJournal Preferences File"; ObjectID = "3410"; */
"3410.title" = "Afficher le fichier de préférences de MacJournal";

/* Class = "NSMenuItem"; title = "Rebuild Search Index"; ObjectID = "3415"; */
"3415.title" = "Reconstruire l'index de recherche";

/* Class = "NSMenuItem"; title = "Show Backups in Finder"; ObjectID = "3417"; */
"3417.title" = "Afficher les sauvegardes dans le Finder";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "3420"; */
"3420.title" = "Modifier";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "3421"; */
"3421.title" = "Modifier";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "3422"; */
"3422.title" = "Annuler";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "3423"; */
"3423.title" = "Rétablir";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "3425"; */
"3425.title" = "Couper";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "3426"; */
"3426.title" = "Copier";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "3427"; */
"3427.title" = "Coller";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "3428"; */
"3428.title" = "Coller et adapter au style";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "3429"; */
"3429.title" = "Supprimer";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "3430"; */
"3430.title" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "3432"; */
"3432.title" = "Rechercher";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "3433"; */
"3433.title" = "Orthographe et grammaire";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "3434"; */
"3434.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "3435"; */
"3435.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "3436"; */
"3436.title" = "Voix";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3437"; */
"3437.title" = "Voix";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "3438"; */
"3438.title" = "Commencer la lecture";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "3439"; */
"3439.title" = "Arrêter la lecture";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "3440"; */
"3440.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "3441"; */
"3441.title" = "Mettre en majuscules";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "3442"; */
"3442.title" = "Mettre en minuscules";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "3443"; */
"3443.title" = "Lettre capitale";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "3444"; */
"3444.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "3445"; */
"3445.title" = "Afficher les substitutions";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "3447"; */
"3447.title" = "Copier/coller intelligent";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "3448"; */
"3448.title" = "Guillemets intelligents";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "3449"; */
"3449.title" = "Tirets intelligents";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "3450"; */
"3450.title" = "Liens intelligents";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "3451"; */
"3451.title" = "Détecteurs de données";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "3452"; */
"3452.title" = "Remplacement de texte";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3453"; */
"3453.title" = "Orthographe";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "3454"; */
"3454.title" = "Afficher l'orthographe et la grammaire";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "3455"; */
"3455.title" = "Vérifier le document maintenant";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "3457"; */
"3457.title" = "Vérifier l'orthographe pendant la frappe";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "3458"; */
"3458.title" = "Vérifier la grammaire et l'orthographe";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "3459"; */
"3459.title" = "Corriger l'orthographe automatiquement";

/* Class = "NSMenu"; title = "Find"; ObjectID = "3460"; */
"3460.title" = "Rechercher";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "3461"; */
"3461.title" = "Rechercher…";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "3462"; */
"3462.title" = "Rechercher le suivant";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "3463"; */
"3463.title" = "Rechercher le précédent";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "3464"; */
"3464.title" = "Utiliser la sélection comme recherche";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "3465"; */
"3465.title" = "Sauter à la sélection";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "3491"; */
"3491.title" = "Rechercher et remplacer…";

/* Class = "NSMenuItem"; title = "Markdown Preview"; ObjectID = "3498"; */
"3498.title" = "Aperçu en Markdown";

/* Class = "NSMenuItem"; title = "Apply Default Style"; ObjectID = "3500"; */
"3500.title" = "Appliquer le style par défaut";

/* Class = "NSMenuItem"; title = "Document Search"; ObjectID = "3502"; */
"3502.title" = "Recherche de document";

/* Class = "NSMenuItem"; title = "Quick Look"; ObjectID = "aMV-oK-UR7"; */
"aMV-oK-UR7.title" = "Aperçu";

/* Class = "NSMenuItem"; title = "New Journal…"; ObjectID = "BT9-uu-1a7"; */
"BT9-uu-1a7.title" = "Nouveau Journal…";

/* Class = "NSMenuItem"; title = "Clone"; ObjectID = "chF-qN-ugg"; */
"chF-qN-ugg.title" = "Cloner";

/* Class = "NSMenuItem"; title = "Writing Direction"; ObjectID = "chj-Tr-NTw"; */
"chj-Tr-NTw.title" = "Sens de l'écriture";

/* Class = "NSMenuItem"; title = "Text Style"; ObjectID = "Cqs-Hc-z6r"; */
"Cqs-Hc-z6r.title" = "Style de texte";

/* Class = "NSMenuItem"; title = "Smart Journal…"; ObjectID = "DFU-wQ-XrO"; */
"DFU-wQ-XrO.title" = "Journal intelligent…";

/* Class = "NSMenuItem"; title = "Entries List Columns"; ObjectID = "dLR-OD-WR7"; */
"dLR-OD-WR7.title" = "Colonnes des listes d'Entrées";

/* Class = "NSMenuItem"; title = "Video"; ObjectID = "ewa-1A-tHP"; */
"ewa-1A-tHP.title" = "Vidéo";

/* Class = "NSMenuItem"; title = "Merge Entries"; ObjectID = "Fa1-Bx-V7R"; */
"Fa1-Bx-V7R.title" = "Fusionner les Entrées";

/* Class = "NSMenuItem"; title = "Insert Table Row"; ObjectID = "g5e-fV-7P3"; */
"g5e-fV-7P3.title" = "Insérer une ligne de tableau";

/* Class = "NSMenuItem"; title = "Journal"; ObjectID = "GbJ-VS-JIW"; */
"GbJ-VS-JIW.title" = "Journal";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "gGX-Fm-GcF"; */
"gGX-Fm-GcF.title" = "Sélection";

/* Class = "NSMenuItem"; title = "Trash Duplicates…"; ObjectID = "gMF-G3-N2Q"; */
"gMF-G3-N2Q.title" = "Supprimer les doublons…";

/* Class = "NSMenuItem"; title = "Split"; ObjectID = "Go6-KX-kD6"; */
"Go6-KX-kD6.title" = "Scinder";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "gPP-ZA-ziH"; */
"gPP-ZA-ziH.title" = "Corriger l'orthographe automatiquement";

/* Class = "NSMenuItem"; title = "Paragraph"; ObjectID = "GQr-FP-mhn"; */
"GQr-FP-mhn.title" = "Paragraphe";

/* Class = "NSMenuItem"; title = "Map"; ObjectID = "HgN-h5-QDD"; */
"HgN-h5-QDD.title" = "Carte";

/* Class = "NSMenuItem"; title = "Separate"; ObjectID = "hIE-El-59v"; */
"hIE-El-59v.title" = "Séparer";

/* Class = "NSMenuItem"; title = "Media"; ObjectID = "hWg-uC-KK5"; */
"hWg-uC-KK5.title" = "Média";

/* Class = "NSMenu"; title = "Entries List Columns"; ObjectID = "iHW-nI-9lW"; */
"iHW-nI-9lW.title" = "Colonnes des listes d'Entrées";

/* Class = "NSMenuItem"; title = "Show Mini Calendar"; ObjectID = "iMJ-8o-TpS"; */
"iMJ-8o-TpS.title" = "Afficher le mini calendrier";

/* Class = "NSMenu"; title = "Tags"; ObjectID = "IQr-f2-L3u"; */
"IQr-f2-L3u.title" = "Tags";

/* Class = "NSMenuItem"; title = "Journal from Blog…"; ObjectID = "IZe-Fg-fSm"; */
"IZe-Fg-fSm.title" = "Journal depuis un blog…";

/* Class = "NSMenuItem"; title = "Indent"; ObjectID = "jC4-kP-OBe"; */
"jC4-kP-OBe.title" = "Retrait";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "jCq-gc-2PF"; */
"jCq-gc-2PF.title" = "\tPar défaut";

/* Class = "NSMenuItem"; title = "Go to Date…"; ObjectID = "KtW-BZ-Pul"; */
"KtW-BZ-Pul.title" = "Aller à la date…";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "LfG-W3-ehO"; */
"LfG-W3-ehO.title" = "Groupe";

/* Class = "NSMenuItem"; title = "New Entry from Template"; ObjectID = "lue-O8-9wV"; */
"lue-O8-9wV.title" = "Nouvelle Entrée à partir d'un modèle";

/* Class = "NSMenuItem"; title = "Make Reminder…"; ObjectID = "lWb-Vq-AzL"; */
"lWb-Vq-AzL.title" = "Créer un rappel…";

/* Class = "NSMenu"; title = "Text Style"; ObjectID = "m6k-Bg-cqr"; */
"m6k-Bg-cqr.title" = "Style de texte";

/* Class = "NSMenuItem"; title = "Journal at Top Level"; ObjectID = "MTx-rA-GLy"; */
"MTx-rA-GLy.title" = "Journal au premier niveau";

/* Class = "NSMenuItem"; title = "Move to Bottom"; ObjectID = "obb-dX-XlF"; */
"obb-dX-XlF.title" = "Déplacer vers le bas";

/* Class = "NSMenuItem"; title = "Export All Entries Compressed…"; ObjectID = "pMX-RT-UzT"; */
"pMX-RT-UzT.title" = "Exporter toutes les Entrées compressées…";

/* Class = "NSMenuItem"; title = "Checkboxes"; ObjectID = "r7R-XC-6iJ"; */
"r7R-XC-6iJ.title" = "Cases à cocher";

/* Class = "NSMenuItem"; title = "Move to Top"; ObjectID = "RAV-yz-1AE"; */
"RAV-yz-1AE.title" = "Déplacer vers le haut";

/* Class = "NSMenuItem"; title = "Go"; ObjectID = "RKU-CF-2YX"; */
"RKU-CF-2YX.title" = "Aller";

/* Class = "NSMenu"; title = "Writing Direction"; ObjectID = "RpD-P1-1jG"; */
"RpD-P1-1jG.title" = "Sens de l'écriture";

/* Class = "NSMenuItem"; title = "Tags"; ObjectID = "RqW-ne-x5f"; */
"RqW-ne-x5f.title" = "Tags";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "rs7-Ba-dgA"; */
"rs7-Ba-dgA.title" = "\tGauche à droite";

/* Class = "NSMenuItem"; title = "Image"; ObjectID = "sE0-OC-pPj"; */
"sE0-OC-pPj.title" = "Image";

/* Class = "NSMenuItem"; title = "Entries from DayOne…"; ObjectID = "T0e-Wb-61T"; */
"T0e-Wb-61T.title" = "Entrées depuis DayOne…";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "u6S-VM-Dhw"; */
"u6S-VM-Dhw.title" = "\tPar défaut";

/* Class = "NSMenuItem"; title = "Hide Style Bar"; ObjectID = "uik-z6-QCn"; */
"uik-z6-QCn.title" = "Masquer la barre de style";

/* Class = "NSMenuItem"; title = "New Outline Entry"; ObjectID = "vvS-dj-A29"; */
"vvS-dj-A29.title" = "Nouvelle Entrée de liste";

/* Class = "NSMenuItem"; title = "Change Location…"; ObjectID = "wMm-Ix-ZzY"; */
"wMm-Ix-ZzY.title" = "Changer l'emplacement…";

/* Class = "NSMenuItem"; title = "New Outline Item"; ObjectID = "Wpy-i6-ZSR"; */
"Wpy-i6-ZSR.title" = "Nouvel élément de contour";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "X4G-0g-6g2"; */
"X4G-0g-6g2.title" = "Aucun";

/* Class = "NSMenu"; title = "New Journal…"; ObjectID = "yfI-vN-PfO"; */
"yfI-vN-PfO.title" = "Nouveau Journal…";

/* Class = "NSMenuItem"; title = "Search for Entries Linking Here"; ObjectID = "ZAs-Tv-nz9"; */
"ZAs-Tv-nz9.title" = "Rechercher les Entrées liant à ici";

/* Class = "NSMenuItem"; title = "Outdent"; ObjectID = "zn0-Yb-0Qi"; */
"zn0-Yb-0Qi.title" = "Retrait arrière";

/* Class = "NSMenu"; title = "Media"; ObjectID = "zTP-Ig-xUf"; */
"zTP-Ig-xUf.title" = "Média";

